/**
 *
 * @param {TopoEdge} a
 * @param {TopoEdge} b
 * @returns {boolean}
 */
export function query_edge_share_vert(a, b) {
    return a.v0 === b.v0 || a.v0 === b.v1 || a.v1 === b.v0 || a.v1 === b.v1;
}
